## wmcoincoin 2.6.2+20141120

=== debian/changelog ===
wmcoincoin (2.6.2+20141120-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Append "-Wl, --as-needed" to LDFLAGS; avoids "useless dependency"
      warnings from dpkg-shlibdeps.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 23 Nov 2014 18:33:40 -0600

wmcoincoin (2.6.2+20140602-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * New maintainer (Closes: #765837).
  * debian/compat
    - Bump to 9.
  * debian/clean
    - New file; clean files generated by autotools.
  * debian/control
    - Bump versioned dependency on debhelper to >=9.
    - Bump Standards-Version to 3.9.6.
    - Add Homepage, Vcs-* fields.
    - Add dh-autoreconf and libxmu-dev to Build-Depends.
    - Remove libice-dev, libsm-dev, and libxft2-dev from Build-Depends.
    - Add ${misc:Depends} to Depends.
  * debian/copyright
    - Update machine-readable format v1.0.
  * debian/menu
    - Update section.
  * debian/patches
    - (autotools_fixes.patch) Various autotools fixes.
    - (fix_x11_include.patch) Fix FTBFS on amd64.  Thanks to Andreas Moog
      <andreas.moog@warperbbs.de> (Closes: #735755).
    - (format-security.patch) Fix -Werror=format-security compiler errors.
    - (fix_spelling.patch) Fix spelling-error-in-binary Lintian warnings.
    - (implicit-function-declaration.patch, incompatible_pointer_type.patch,
      int-to-pointer-cast.patch, maybe-uninitialized.patch, parentheses.patch,
      pointer-to-int-cast.patch, sign-compare.patch,
      sizeof-pointer-memaccess.patch, type-limits.patch,
      unused-but-set-parameter.patch, unused-but-set-variable.patch,
      unused-parameter.patch, unused-result.patch, unused-variable.patch) Fix
      compiler warnings.
    - (incompatible_struct_type.patch) Reorder #includes to get compatible types
      of struct re_pattern_buffer.  Thanks to Michael Tautschnig <mt@debian.org>
      (Closes: #702439).
  * debian/rules
    - Add get-orig-source target.
    - Update to use dh.
    - Add override_dh_install target; move and delete various files.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file; obtained from sepwatch.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 25 Oct 2014 00:05:20 -0500

wmcoincoin (2.5.1e-1) unstable; urgency=low

  * New upstream release

 -- Josselin Mouette <joss@debian.org>  Mon,  2 Oct 2006 10:41:51 +0200

wmcoincoin (2.5.1d-3) unstable; urgency=low

  * debian/rules: Remove bashisms (Closes: #379632).
  * Standards version is 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Wed, 26 Jul 2006 17:29:38 +0200

wmcoincoin (2.5.1d-2) unstable; urgency=low

  * Remove the build-dependency on xlibs-static-dev, use libxinerama-dev
    instead.
  * Add missing build-dependency on libxft-dev.

 -- Josselin Mouette <joss@debian.org>  Sun, 19 Feb 2006 11:23:32 +0100

wmcoincoin (2.5.1d-1) unstable; urgency=low

  * New upstream release to fix the annoying "poufpouf" bug.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Oct 2005 17:33:27 +0200

wmcoincoin (2.5.1c-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Oct 2005 22:47:19 +0200

wmcoincoin (2.5.1b-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 Sep 2005 00:33:24 +0200

wmcoincoin (2.5.1a-1) unstable; urgency=low

  * New upstream release.
  * Standards-version is 3.6.2.
  * debian/menu: Correctly quote all strings.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Sep 2005 22:11:06 +0200

wmcoincoin (2.5.0g-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Pass --as-needed to ld to deflate dependencies.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Jun 2005 23:41:37 +0200

wmcoincoin (2.5.0f-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 23 Feb 2005 22:24:06 +0100

wmcoincoin (2.5.0c-2) unstable; urgency=medium

  * debian/control: Build-depend on libxt-dev (Closes: #266271).

 -- Josselin Mouette <joss@debian.org>  Tue, 17 Aug 2004 13:39:26 +0200

wmcoincoin (2.5.0c-1) unstable; urgency=low

  * New upstream release.
  * debian/wmcoincoin.sh: Launch the binary with $0=wmcoincoin.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 May 2004 11:38:03 +0200

wmcoincoin (2.5.0b-1) unstable; urgency=low

  * New upstream release.
  * Require libxft2-dev and libgtk2.0-dev.
  * Split out X libs build-dependencies.
  * Move out scripts and player to /usr/lib.

 -- Josselin Mouette <joss@debian.org>  Tue,  4 May 2004 14:56:03 +0200

wmcoincoin (2.4.6b-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libimlib2-dev.
  * Standards-version is 3.6.1.
  * Use debian/compat.
  * Provide manpages for wmcoincoin_player and wmcoincoin-totoz-get.
  * Remove wmcoincoin-kde.

 -- Josselin Mouette <joss@debian.org>  Sat,  6 Sep 2003 15:01:40 +0200

wmcoincoin (2.4.5b-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon,  7 Jul 2003 14:30:50 +0200

wmcoincoin (2.4.5a-1) unstable; urgency=low

  * New upstream release.
  * Remove configure patch.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Jun 2003 19:14:15 +0200

wmcoincoin (2.4.4c-2) unstable; urgency=low

  * debian/control: Update description.
  * Standards-version is 3.5.10.
  * As #178596 is over, build again with -O2 on s390.
  * Use original icon again.
  * Cleanup in debian/rules.
  * configure: Remove the 'remove -g' code. Don't touch configure.ac as it
    breaks the whole (fragile) build system.
  * config.h.in, debian/rules: Use the package version as VERSION.

 -- Josselin Mouette <joss@debian.org>  Tue, 17 Jun 2003 16:22:47 +0200

wmcoincoin (2.4.4c-1) unstable; urgency=low

  * New upstream release (necessary to post on linuxfr.org regarding
    the new referer check).


