=== debian/control ===
Source: wmcoincoin
Section: x11
Priority: extra
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>=9), libgtk2.0-dev, autotools-dev, libimlib2-dev, libx11-dev, libxft-dev, libxt-dev, libxext-dev, libxinerama-dev, dh-autoreconf, libxmu-dev
Standards-Version: 3.9.6
Homepage: http://hules.free.fr/wmcoincoin/
Vcs-Browser: https://github.com/d-torrance/wmcoincoin
Vcs-Git: https://github.com/d-torrance/wmcoincoin.git

Package: wmcoincoin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Humourous dockapp for browsing DaCode sites' news and board
 WMCoinCoin allows you to browse linuxfr.org and other sites based on
 DaCode 1.4, Templeet and many other webchat engines. It will:
  * display website news with new items displayed prominently;
  * display private messages, showing the appropriate web page when
    new messages are received;
  * allow tabbed browsing of multiple sites;
  * display the board/webchat and allow new messages to be posted, with the
    ability to detect, enhance or kill trolls.
 .
 WMCoinCoin, while being full of stupid things, is a real advanced
 chatting client, using HTTP, with low bandwidth requirements.
