## wmcoincoin 2.6.2+20150325

=== debian/changelog ===
wmcoincoin (2.6.2+20150325-1) unstable; urgency=medium

  * New upstream release (git snapshot).
    - Remove timestamp macro; builds should now be reproducible.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 25 Mar 2015 20:52:04 -0500
