## wmcoincoin 2.6.4-git

=== debian/changelog ===
wmcoincoin (2.6.4-git-2) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.
  * Switch Priority from extra to optional.

  [ Jeremy Sowden ]
  * Added patch to prevent seg-fault in wmcoincoin_player (closes: #716463).
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * Removed explicit request for dh_autoreconf.
  * Removed build-deps on dh-autoreconf and autotools-dev.
  * Updated uploaders.
  * Enable hardening.
  * Bumped Standards-Version to 4.4.0.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 28 Jul 2019 12:51:42 +0100

wmcoincoin (2.6.4-git-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.
  * debian/install
    - Sort lines alphabetically.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 28 Aug 2015 13:23:43 -0400
