=== debian/control ===
Source: wmcoincoin
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
  Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 12),
               libgtk2.0-dev,
               libimlib2-dev,
               libx11-dev,
               libxext-dev,
               libxft-dev,
               libxinerama-dev,
               libxmu-dev,
               libxt-dev
Standards-Version: 4.4.0
Homepage: http://hules.free.fr/wmcoincoin/
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmcoincoin
Vcs-Git: https://salsa.debian.org/wmaker-team/wmcoincoin.git

Package: wmcoincoin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Humourous dockapp for browsing DaCode sites' news and board
 WMCoinCoin allows you to browse linuxfr.org and other sites based on
 DaCode 1.4, Templeet and many other webchat engines. It will:
  * display website news with new items displayed prominently;
  * display private messages, showing the appropriate web page when
    new messages are received;
  * allow tabbed browsing of multiple sites;
  * display the board/webchat and allow new messages to be posted, with the
    ability to detect, enhance or kill trolls.
 .
 WMCoinCoin, while being full of stupid things, is a real advanced
 chatting client, using HTTP, with low bandwidth requirements.
