=== debian/rules ===
#!/usr/bin/make -f

INSTDIR = $(CURDIR)/debian/wmcoincoin/usr
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_install:
	dh_install
	mv $(INSTDIR)/bin/wmcoincoin $(INSTDIR)/bin/wmcoincoin_player \
		$(INSTDIR)/lib/wmcoincoin/
	mv $(INSTDIR)/bin/wmcoincoin-* $(INSTDIR)/share/wmcoincoin
	rm -f $(INSTDIR)/share/wmcoincoin/wmcoincoin.spec
	rm -f $(INSTDIR)/share/wmcoincoin/README
	( cd $(INSTDIR)/share/pixmaps && mv icon.xpm wmcoincoin.xpm )
	( cd $(INSTDIR)/bin && mv wmcoincoin.sh wmcoincoin )

get-orig-source:
	@wget https://github.com/seeschloss/wmcoincoin/archive/master.tar.gz
	@git checkout upstream
	@git pull https://github.com/seeschloss/wmcoincoin.git
	@grep -Po '(?<=AC_INIT\(wmcoincoin, ).*(?=,)' configure.ac \
		> version
	@git show HEAD^:configure.ac | \
		grep -Po '(?<=AC_INIT\(wmcoincoin, ).*(?=,)' > oldversion
	@if test `cat oldversion` = `cat version` ; then \
		echo "`cat version`+`date -d @\`git log -1 --pretty=format:%ct\` +%Y%m%d`" > version; \
	fi
	git checkout master
	@mv -v master.tar.gz \
		../wmcoincoin_`cat version`.orig.tar.gz
	@rm version oldversion
