## wmcoincoin 2.6.5.git+23.411d4a3

=== debian/changelog ===
wmcoincoin (2.6.5.git+23.411d4a3-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:34:41 +1100

wmcoincoin (2.6.5.git+23.411d4a3-2.1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:07:24 +0000

wmcoincoin (2.6.5.git+23.411d4a3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop wmccc (closes: #967807).

 -- Bastian Germann <bage@debian.org>  Mon, 13 Nov 2023 12:28:38 +0100

wmcoincoin (2.6.5.git+23.411d4a3-2) unstable; urgency=medium

  * d/control
    - Bump Standards-Version to 4.6.1.
  * d/.gitnore
    - Ignore packaging artefacts.
  * d/patches
    - Add patch to use pkg-config for imlib2 (closes: #1018020).
    - Add DEP-3 metadata to XOpenDisplay seg-fault patch and rename it.

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 25 Aug 2022 21:40:55 +0100

wmcoincoin (2.6.5.git+23.411d4a3-1) unstable; urgency=medium

  * New upstream release (git snapshot).

  [ Doug Torrance ]
  * debian/control
    - Reformat using wrap-and-sort.
    - Update Maintainer email address to use tracker.d.o.
    - Add libcurl-dev to Build-Depends.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update Source URL to GitHub repository.
  * debian/dirs
    - Make /usr/libexec/wmcoincoin.
  * debian/manpages
    - Sort entries.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/patches/national-encoding.patch
    - New patch; convert options file from ISO-8859-1 to UTF-8 encoding.
      Fixes national-encoding lintian warning.
  * debian/rules
    - Convert override_dh_install target to execute_after_dh_install.
    - Install binaries in /usr/libexec for FHS compliance.
    - Rewrite get-orig-source target.
  * debian/salsa-ci.yml
    - Add Salsa pipeline configuration file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Bump to v4 format.
    - Use special strings for regular expressions.
    - Use simplified SourceForge redirector.
    - Add comment explaining that the SourceForge page is out of date and
      to use the get-orig-source target in d/rules instead.
  * debian/wmcoincoin.sh
    - Update to use /usr/libexec for binary path.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 30 Sep 2021 12:52:22 -0400
