=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: wmcoincoin
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
-  Jeremy Sowden <jeremy@azazel.net>
-Build-Depends: debhelper-compat (= 12),
-               libgtk2.0-dev,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13),
+               libcurl4-openssl-dev | libcurl-dev,
+               pkg-config,
                libimlib2-dev,
                libx11-dev,
                libxext-dev,
@@ -13,10 +15,11 @@
                libxinerama-dev,
                libxmu-dev,
                libxt-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: http://hules.free.fr/wmcoincoin/
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmcoincoin
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmcoincoin.git
+Rules-Requires-Root: no
 
 Package: wmcoincoin
 Architecture: any
