=== debian/rules ===
#!/usr/bin/make -f

INSTDIR = $(CURDIR)/debian/wmcoincoin/usr
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-wmccc

execute_after_dh_install:
	mv $(INSTDIR)/bin/wmcoincoin $(INSTDIR)/bin/wmcoincoin_player \
		$(INSTDIR)/libexec/wmcoincoin/
	mv $(INSTDIR)/bin/wmcoincoin-* $(INSTDIR)/share/wmcoincoin
	rm -f $(INSTDIR)/share/wmcoincoin/wmcoincoin.spec
	rm -f $(INSTDIR)/share/wmcoincoin/README
	( cd $(INSTDIR)/share/pixmaps && mv icon.xpm wmcoincoin.xpm )
	( cd $(INSTDIR)/bin && mv wmcoincoin.sh wmcoincoin )

get-orig-source:
	@echo -n "fetching upstream git repository ... "
	@git fetch -q https://github.com/seeschloss/wmcoincoin
	@echo "done"
	@echo -n "determining upstream version number ... "
	$(eval VERSION := $(shell git show FETCH_HEAD:configure.ac | \
		grep AC_INIT | cut -d, -f2 | tr -d ' ' | sed 's/-/./'))
	@echo $(VERSION)
	@echo -n "finding commit of last version bump ... "
	$(eval LAST_BUMP := $(shell git log FETCH_HEAD -1 -GAC_INIT \
		--pretty=%H))
	@echo $(LAST_BUMP)
	@echo -n "determining number of commits since last version bump ... "
	$(eval COMMITS_SINCE_BUMP := $(shell git rev-list \
		$(LAST_BUMP)..FETCH_HEAD --count))
	@echo $(COMMITS_SINCE_BUMP)
	$(eval FULL_VERSION := $(VERSION)$(if $(filter-out 0, \
		$(COMMITS_SINCE_BUMP)),+$(COMMITS_SINCE_BUMP).$(shell \
		git log FETCH_HEAD -1 --pretty=%h)))
	$(eval FILENAME := ../wmcoincoin_$(FULL_VERSION).orig.tar)
	@echo -n "generating $(FILENAME) ... "
	@git archive -o $(FILENAME) FETCH_HEAD
	@echo "done"
	@echo -n "compressing into $(FILENAME).xz ... "
	@xz -fz $(FILENAME)
	@echo "done"
