=== debian/watch ===
# This SourceForge page is very out of date.  Instead, use the get-orig-source
# target in d/rules to obtain an orig tarball from GitHub.
version=4
https://sf.net/dacode/ wmcoincoin@ANY_VERSION@@ARCHIVE_EXT@
