## wmcoincoin 2.6.5.git+42.b85f761c7010

=== debian/changelog ===
wmcoincoin (2.6.5.git+42.b85f761c7010-1) unstable; urgency=medium

  * New upstream version 2.6.5.git+42.b85f761c7010
  * d/gbp.conf
    - default: enable `pristine-tar`
  * d/patches
    - delete upstreamed patches
    - add patch to fix platypus linker failures
    - add patch to fix pre-ANSI function declarations (Closes: #1098101)
  * d/control
    - bump Standards-Version to 4.7.2

 -- Jeremy Sowden <azazel@debian.org>  Sun, 16 Mar 2025 15:15:06 +0000

wmcoincoin (2.6.5.git+23.411d4a3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Repository, Repository-Browse.

  [ Jeremy Sowden ]
  * d/u/metadata
    - correct archive
  * d/control
    - update pkg-config build-dep to pkgconf
    - update Doug's and my e-mail addresses
    - bump Standards-Version to 4.7.0
  * d/patches
    - add patch to fix GCC-14 ftbfs (Closes: #1075641)
  * d/p/replace-imlib2-config-with-pkg-config.patch
    - refresh patch

 -- Jeremy Sowden <azazel@debian.org>  Sat, 06 Jul 2024 11:34:40 +0100
