=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: wmcoincoin
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
-           Jeremy Sowden <jeremy@azazel.net>
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>,
+           Jeremy Sowden <azazel@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcurl4-openssl-dev | libcurl-dev,
-               pkg-config,
                libimlib2-dev,
                libx11-dev,
                libxext-dev,
                libxft-dev,
                libxinerama-dev,
                libxmu-dev,
-               libxt-dev
-Standards-Version: 4.6.1
+               libxt-dev,
+               pkgconf
+Standards-Version: 4.7.2
 Homepage: http://hules.free.fr/wmcoincoin/
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmcoincoin
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmcoincoin.git
